cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

442
Views
0
Helpful
0
Replies
Highlighted
Contributor

LMS 4.0 NFR support

I have an LMS 4.0 NFR running in my lab area and I noticed that it is due to expire in a couple of months.

What do I need to order to get sas support to a) get the 4.1 upgrade and 2) extend the support date?

do I get the con-sas-lms4100

or do I need the full license and sas?

thanks

Everyone's tags (3)
CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards